body{
  background-color: var(--bg-1);
}

.menu-page{
  overflow: hidden;
  height: 910px;
  margin: 0;
  padding: 0;
  background-image: url(../pictures/menu-bg-4.png);
  background-attachment: fixed;
  position: relative;
  overflow: hidden;

  .text{
    margin: 0;
    padding: 0;
    height: 85%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
    text-align: center;

    .menu-name{
      font-family: Tangerine;
      font-size: clamp(108px, 15vw, 180px);
      font-weight: 100;

      color: var(--white);
      z-index: 1;

      margin-left: 10%;
      margin-top: 0%;
      padding: 0;
    }
  }
}

@media screen and (max-width: 500px){
  .menu-page{
    height: 800px;
  
    .text{
      height: 85%;
      align-items: center;
      justify-content: center;
      text-align: center;
  
      .menu-name{
        margin-right: 0%;
        margin-left: 0;
        padding: 0;
      }
    }
  }
}

/*--------------------- linear gradient ------------------------*/
.linear-gradient{
  position: absolute;
  z-index: 1;
  height: 250px;
  width: 100%;
  background: rgb(31,20,16);
  background: linear-gradient( rgb(31, 20, 16) 0%, rgb(205, 146, 97) 100%);
}

/*--------------------- menu items (bar)  ------------------------*/

.menu-anchor{
  position: relative;
  display: flex;
  width: 100%;
  height: 400px;
  overflow: hidden;
  background-color: var(--bg-1);
  margin-top: 150px;
  justify-content: center;
  align-items: center;

  .menu-pages{
    display: flex;
    width: 100%;
    height: 60%;
    z-index: 2;
    justify-content: center;
    align-items: center;
    gap: 50px;
    background-color: #586020a9;

    div{
      height: 30%;
      width: 2px;
      background-color: var(--white);
    }

    h1{
      font-family: Gowun Batang;
      font-size: 75px;
      font-weight: 300;
      color: var(--white);

      a{
        color: var(--white);
        text-decoration: none;
        transition: all 0.5s ease-in-out;

        &:hover{
          color: var(--primary);
        }
      }
    }
  }

  .abs-leaf1{
    position: absolute;
    z-index: 2;
    left: -100px;
    top: 180px;
    transform: scale(1.1);
  }

  .abs-leaf2{
    position: absolute;
    z-index: 2;
    right: -80px;
    top: 10px;
    transform: scale(1.1) scaleX(-1) scaleY(-1) rotate(-05deg);
  }
}

@media screen and (max-width: 1400px){
  .menu-anchor{
    position: relative;
  
    .menu-pages{
      background-color: #586020a9;
  
      div{
        height: 10%;
        width: 2px;
        background-color: var(--white);
      }
  
      h1{
        font-family: Gowun Batang;
        font-size: 45px;
        font-weight: 300;
        color: var(--white);
  
        a{
          color: var(--white);
          text-decoration: none;
          transition: all 0.5s ease-in-out;
  
          &:hover{
            color: var(--primary);
          }
        }
      }
    }
  
    .abs-leaf1{
      transform: scale(1);
    }
  
    .abs-leaf2{
      transform: scale(1) scaleX(-1) scaleY(-1) rotate(-05deg);
    }
  }
}

@media screen and (max-width: 1200px){
  .menu-anchor{
    position: relative;
    display: flex;
    width: 100%;
    height: 400px;
    overflow: hidden;
    background-color: var(--bg-1);
    margin-top: 150px;
    justify-content: center;
    align-items: center;
  
    .menu-pages{
      display: flex;
      width: 100%;
      height: 60%;
      z-index: 2;
      justify-content: center;
      align-items: center;
      gap: 50px;
      background-color: #586020a9;
  
      div{
        height: 10%;
        width: 2px;
        background-color: var(--white);
      }
  
      h1{
        font-family: Gowun Batang;
        font-size: 25px;
        font-weight: 300;
        color: var(--white);
  
        a{
          color: var(--white);
          text-decoration: none;
          transition: all 0.5s ease-in-out;
  
          &:hover{
            color: var(--primary);
          }
        }
      }
    }
  
    .abs-leaf1{
      transform: scale(0.8);
    }
  
    .abs-leaf2{
      transform: scale(0.8) scaleX(-1) scaleY(-1) rotate(-05deg);
    }
  }
}

@media screen and (max-width: 1000px){
  .menu-anchor{
    position: relative;
    display: flex;
    width: 100%;
    height: 300px;
    overflow: hidden;
    background-color: var(--bg-1);
    margin-top: 150px;
    justify-content: center;
    align-items: center;
  
    .menu-pages{
      display: flex;
      width: 100%;
      height: 60%;
      z-index: 2;
      justify-content: center;
      align-items: center;
      gap: 10px;
      background-color: #586020a9;
  
      div{
        height: 10%;
        width: 2px;
        background-color: var(--white);
      }
  
      h1{
        font-family: Gowun Batang;
        font-size: 20px;
        font-weight: 300;
        color: var(--white);
  
        a{
          color: var(--white);
          text-decoration: none;
          transition: all 0.5s ease-in-out;
  
          &:hover{
            color: var(--primary);
          }
        }
      }
    }
  
    .abs-leaf1{
      display: none;
    }
  
    .abs-leaf2{
      display: none;
    }
  }
}

/*--------------------- APPETIZERS -------------------- */

.appetizers{
  height: 1200px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;

  .appetizers-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position:relative;
    height: 100%;
    width :100%;

    .appetizers-text{
      height: 100%;
      width: 55%;
      display: flex;
      align-items: center;
      justify-content: center;

      .text-box{
        height: 95%;
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        position: relative;


        h1{
          font-family: Tangerine;
          font-size: 150px;
          font-weight: 300;
          color: var(--white);
          padding: 0;
          margin: 0;
          text-align: center;
          position: absolute;
          top: 0;
        }

        .appetizers-items{
          background-color: var(--primary);
          border-radius: 24px;
          display: flex;
          justify-content: space-around;
          height: 92%;
          width: 95%;

          .item{
            margin-top: 100px;
            color: var(--white);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }

          .price{
            margin-top: 100px;
            color: var(--white);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }
        }
      }
    }

    .appetizer-imgs{
      width: 45%;
      height: 100%;
      display: flex;
      flex-direction: column;
      position: relative;

      .img1{
        position: absolute;
        top: 10px;
        right: -130px;
        transform: scale(1.2);
      }

      .img2{
        position: absolute;
        top: 280px;
        transform: scale(1.2);
      }

      .img3{
        position: absolute;
        bottom: 20px;
        right: -20px;
        transform: scale(1.2);
      }
    }
  }
}

@media screen and (max-width: 1500px){
  .appetizers{
    height: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  
    .appetizers-container{
      display: flex;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      width :100%;
  
      .appetizer-imgs{
        width: 45%;
        height: 100%;
        display: flex;
        flex-direction: column;
        position: relative;
  
        .img1{
          position: absolute;
          top: 10px;
          right: -130px;

          img{
            transform: scale(0.8);
          }
        }
  
        .img2{
          position: absolute;
          top: 280px;
          
          img{
            transform: scale(0.8);
          }
        }
  
        .img3{
          position: absolute;
          bottom: 20px;
          right: -20px;
          
          img{
            transform: scale(0.8);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1200px){
  .appetizers{
    height: 1000px;
  
    .appetizers-container{
      height: 100%;
      width :100%;
  
      .appetizers-text{
        height: 100%;
        width: 55%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 150px;
          }
  
          .appetizers-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              color: var(--white);
              font-size: 30px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 30px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .appetizer-imgs{
        width: 45%;
        height: 100%;
  
        .img1{
          position: absolute;
          top: -50px;
          right: -150px;

          img{
            transform: scale(0.7);
          }
        }
  
        .img2{
          position: absolute;
          top: 210px;
          right: 50px;
          z-index: 6;
          
          img{
            transform: scale(0.7);
          }
        }
  
        .img3{
          position: absolute;
          bottom: -50px;
          right: -100px;

          img{
            transform: scale(0.8);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1000px){
  .appetizers{
    height: 1000px;
  
    .appetizers-container{
      height: 100%;
      width :100%;
  
      .appetizers-text{
        height: 100%;
        width: 65%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 120px;
            top: 20px;
          }
  
          .appetizers-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              color: var(--white);
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .appetizer-imgs{
        width: 35%;
        height: 100%;
  
        .img1{
          position: absolute;
          top: -20px;
          right: -150px;

          img{
            transform: scale(0.6);
          }
        }
  
        .img2{
          position: absolute;
          top: 250px;
          right: -150px;
          z-index: 6;
          
          img{
            transform: scale(0.6);
          }
        }
  
        .img3{
          position: absolute;
          bottom: -50px;
          right: -150px;

          img{
            transform: scale(0.7);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 500px){
  .appetizers{
    height: 800px;
  
    .appetizers-container{
      height: 100%;
      width :100%;
      justify-content: center;
  
      .appetizers-text{
        height: 100%;
        width: 95%;
        justify-content: center;
        align-items: center;
  
        .text-box{
          height: 95%;
          width: 95%;
          align-items: center;

          h1{
            font-family: Tangerine;
            font-size: 100px;
            top: 10px;
          }
  
          .appetizers-items{
            height: 90%;
            width: 100%;
  
            .item{
              margin-top: 55px;
              color: var(--white);
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 55px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .appetizer-imgs{
        display: none;
      }
    }
  }
}

/*----------------  LUNCH ---------------- */

.entree{
  height: 1200px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background: rgb(205,146,97);
  margin-top: 100px;
  background: linear-gradient(180deg, rgba(205,146,97,1) 0%, rgba(250,241,229,1) 100%);
  z-index: -1;

  .entree-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width :100%;
    position: relative ;

    .entree-text{
      height: 100%;
      width: 55%;
      display: flex;
      align-items: center;
      justify-content: center;

      .text-box{
        height: 95%;
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        position: relative;


        h1{
          font-family: Tangerine;
          font-size: 150px;
          font-weight: 300;
          color: var(--white);
          padding: 0;
          margin: 0;
          text-align: center;
          position: absolute;
          top: 0;
        }

        .entree-items{
          background-color: #c47a3eaf;
          border-radius: 24px;
          display: flex;
          justify-content: space-around;
          height: 92%;
          width: 95%;

          .item{
            margin-top: 100px;
            color: var(--white);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }

          .price{
            margin-top: 100px;
            color: var(--white);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }
        }
      }
    }

    .entree-imgs{
      width: 45%;
      height: 100%;
      display: flex;
      flex-direction: column;
      position: relative;
      z-index: 1;

      .img4{
        position: absolute;
        top: 50px;
        left: -130px;

        img{
          transform: scale(1);
        }
      }

      .img5{
        position: absolute;
        top: 400px;
        right:20px;

        img{
          transform: scale(1);
        }
      }

      .img6{
        position: absolute;
        bottom: -20px;
        left: -100px;

        img{
          transform: scale(1);
        }
      }

      .img7{
        position: absolute;
        top: 2px;
        left: 250px;

        img{
          transform: scale(0.35);
        }
      }

      .img8{
        position: absolute;
        bottom: 300px;
        left: -20px;

        img{
          transform: scale(0.35);
        }
      }
    }
  }
}

@media screen and (max-width: 1500px){
  .entree{
    height: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  
    .entree-container{
      display: flex;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      width :100%;
  
      .entree-imgs{
        width: 45%;
        height: 100%;
        display: flex;
        flex-direction: column;
        position: relative;
  
        .img4{
          position: absolute;
          top: 10px;
          right: -130px;

          img{
            transform: scale(0.9);
          }
        }
  
        .img5{
          position: absolute;
          top: 350px;
          
          img{
            transform: scale(0.8);
          }
        }
  
        .img6{
          position: absolute;
          bottom: 20px;
          right: -20px;
          
          img{
            transform: scale(0.8);
          }
        }

        .im7{
          position: absolute;
          top: 2px;
          left: 150px;
  
          img{
            transform: scale(0.25);
          }
        }
  
        .img8{
          position: absolute;
          bottom: 300px;
          left: -150px;
  
          img{
            transform: scale(0.25);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1200px){
  .entree{
    height: 1000px;
  
    .entree-container{
      height: 100%;
      width :100%;
  
      .entree-text{
        height: 100%;
        width: 55%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 150px;
          }
  
          .entree-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              color: var(--white);
              font-size: 30px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 30px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .entree-imgs{
        width: 45%;
        height: 100%;
  
        .img4{
          position: absolute;
          top: -50px;
          right: -100px;

          img{
            transform: scale(0.7);
          }
        }
  
        .img5{
          position: absolute;
          top: 250px;
          right: 0px;
          z-index: 6;
          
          img{
            transform: scale(0.7);
          }
        }
  
        .img6{
          position: absolute;
          bottom: -50px;
          right: -100px;

          img{
            transform: scale(0.8);
          }
        }

        .img7{
          display: none;
        }
  
        .img8{
          display: none;
        }
      }
    }
  }
}

@media screen and (max-width: 1000px){
  .entree{
    height: 1000px;
  
    .entree-container{
      height: 100%;
      width :100%;
  
      .entree-text{
        height: 100%;
        width: 65%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 120px;
            top: 20px;
          }
  
          .entree-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              color: var(--white);
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .entree-imgs{
        width: 35%;
        height: 100%;
  
        .img4{
          position: absolute;
          top: -20px;
          left: -150px;

          img{
            transform: scale(0.6);
          }
        }
  
        .img5{
          position: absolute;
          top: 250px;
          left: -150px;
          z-index: 6;
          
          img{
            transform: scale(0.6);
          }
        }
  
        .img6{
          position: absolute;
          bottom: -50px;
          left: -150px;

          img{
            transform: scale(0.7);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 500px){
  .entree{
    height: 800px;
  
    .entree-container{
      height: 100%;
      width :100%;
      justify-content: center;
  
      .entree-text{
        height: 100%;
        width: 95%;
        justify-content: center;
        align-items: center;
  
        .text-box{
          height: 95%;
          width: 95%;
          align-items: center;

          h1{
            font-family: Tangerine;
            font-size: 100px;
            top: 10px;
          }
  
          .entree-items{
            height: 90%;
            width: 100%;
  
            .item{
              margin-top: 55px;
              color: var(--white);
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 55px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .entree-imgs{
        display: none;
      }
    }
  }
}

/*---------------------------------- DRINKS -------------------------------- */

.drinks{
  height: 1200px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background: rgb(147,155,79);
  background: linear-gradient(0deg, rgba(147,155,79,1) 0%, rgba(250,241,229,1) 100%);
  padding-top: 100px;
  padding-bottom: 100px;
  z-index: -1;

  .drinks-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width :100%;
    position: relative;

    .drinks-text{
      height: 100%;
      width: 55%;
      display: flex;
      align-items: center;
      justify-content: center;

      .text-box{
        height: 95%;
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        position: relative;


        h1{
          font-family: Tangerine;
          font-size: 150px;
          font-weight: 300;
          color: var(--black);
          padding: 0;
          margin: 0;
          text-align: center;
          position: absolute;
          top: 0;
        }

        .drinks-items{
          background-color: #6d7530a8;
          border-radius: 24px;
          display: flex;
          justify-content: space-around;
          height: 92%;
          width: 95%;

          .item{
            margin-top: 100px;
            color: var(--black);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }

          .price{
            margin-top: 100px;
            color: var(--black);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }
        }
      }
    }

    .drinks-imgs{
      width: 45%;
      height: 100%;
      display: flex;
      flex-direction: column;
      position: relative;
      z-index: 1;

      .img9{
        position: absolute;
        top: 50px;
        right: -100px;

        img{
          transform: scale(1.2);
        }
      }

      .img10{
        position: absolute;
        top: 300px;
        left: -50px;

        img{
          transform: scale(1.2);
        }
      }

      .img11{
        position: absolute;
        bottom: 50px;
        right: -100px;

        img{
          transform: scale(1.2);
        }
      }
    }
  }
}

@media screen and (max-width: 1500px){
  .drinks{
    height: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  
    .drinks-container{
      display: flex;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      width :100%;
  
      .drinks-imgs{
        width: 45%;
        height: 100%;
        display: flex;
        flex-direction: column;
        position: relative;
  
        .img9{
          position: absolute;
          top: 10px;
          right: -130px;

          img{
            transform: scale(1);
          }
        }
  
        .img10{
          position: absolute;
          top: 350px;
          
          img{
            transform: scale(1);
          }
        }
  
        .img11{
          position: absolute;
          bottom: 20px;
          right: -90px;
          
          img{
            transform: scale(1);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1200px){
  .drinks{
    height: 1000px;
  
    .drinks-container{
      height: 100%;
      width :100%;
  
      .drinks-text{
        height: 100%;
        width: 55%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 150px;
          }
  
          .drinks-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              font-size: 30px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 30px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .drinks-imgs{
        width: 45%;
        height: 100%;
  
        .img9{
          position: absolute;
          top: -50px;
          right: -100px;

          img{
            transform: scale(0.8);
          }
        }
  
        .img10{
          position: absolute;
          top: 250px;
          left: -150px;
          z-index: 6;
          
          img{
            transform: scale(0.8);
          }
        }
  
        .img11{
          position: absolute;
          bottom: -50px;
          right: -100px;

          img{
            transform: scale(0.8);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1000px){
  .drinks{
    height: 1000px;
  
    .drinks-container{
      height: 100%;
      width :100%;
  
      .drinks-text{
        height: 100%;
        width: 65%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 120px;
            top: 20px;
          }
  
          .drinks-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .drinks-imgs{
        width: 35%;
        height: 100%;
  
        .img9{
          position: absolute;
          top: -20px;
          left: -150px;

          img{
            transform: scale(0.6);
          }
        }
  
        .img10{
          position: absolute;
          top: 250px;
          left: -150px;
          z-index: 6;
          
          img{
            transform: scale(0.6);
          }
        }
  
        .img11{
          position: absolute;
          bottom: -50px;
          left: -150px;

          img{
            transform: scale(0.7);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 500px){
  .drinks{
    height: 800px;
  
    .drinks-container{
      height: 100%;
      width :100%;
      justify-content: center;
  
      .drinks-text{
        height: 100%;
        width: 95%;
        justify-content: center;
        align-items: center;
  
        .text-box{
          height: 95%;
          width: 95%;
          align-items: center;

          h1{
            font-family: Tangerine;
            font-size: 100px;
            top: 10px;
          }
  
          .drinks-items{
            height: 90%;
            width: 100%;
  
            .item{
              margin-top: 55px;
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 55px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .drinks-imgs{
        display: none;
      }
    }
  }
}

/*------------------------------ DESSERTS ------------------------------*/

.desserts{
  height: 1200px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background: rgb(147,155,79);
  z-index: 1;

  .desserts-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width :100%;
    position: relative;

    .desserts-text{
      height: 100%;
      width: 55%;
      display: flex;
      align-items: center;
      justify-content: center;

      .text-box{
        height: 95%;
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        position: relative;


        h1{
          font-family: Tangerine;
          font-size: 150px;
          font-weight: 300;
          color: var(--white);
          padding: 0;
          margin: 0;
          text-align: center;
          position: absolute;
          top: 0;
        }

        .desserts-items{
          background-color: #6d7530;
          border-radius: 24px;
          display: flex;
          justify-content: space-around;
          height: 92%;
          width: 95%;

          .item{
            margin-top: 100px;
            color: var(--white);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }

          .price{
            margin-top: 100px;
            color: var(--white);
            font-size: 35px;
            font-family: Gowun Batang;

            p{
              padding: 0;
              margin: 0;
              padding-bottom: 10px;
            }
          }
        }
      }
    }

    .desserts-imgs{
      width: 45%;
      height: 100%;
      display: flex;
      flex-direction: column;
      position: relative;
      z-index: 1;

      .img12{
        position: absolute;
        top: 50px;
        left: -100px;

        img{
          transform: scale(1.2);
        }
      }

      .img13{
        position: absolute;
        top: 300px;
        right: -50px;

        img{
          transform: scale(1.2);
        }
      }

      .img14{
        position: absolute;
        bottom: 50px;
        left: -50px;

        img{
          transform: scale(1.2);
        }
      }
    }
  }
}

@media screen and (max-width: 1500px){
  .desserts{
    height: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  
    .desserts-container{
      display: flex;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      width :100%;
  
      .desserts-imgs{
        width: 45%;
        height: 100%;
        display: flex;
        flex-direction: column;
        position: relative;
  
        .img12{
          position: absolute;
          top: 10px;
          right: -130px;

          img{
            transform: scale(1);
          }
        }
  
        .img13{
          position: absolute;
          top: 350px;
          
          img{
            transform: scale(1);
          }
        }
  
        .img14{
          position: absolute;
          bottom: 20px;
          right: -90px;
          
          img{
            transform: scale(1);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1200px){
  .desserts{
    height: 1000px;
  
    .desserts-container{
      height: 100%;
      width :100%;
  
      .desserts-text{
        height: 100%;
        width: 55%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 150px;
          }
  
          .desserts-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              color: var(--white);
              font-size: 30px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 30px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .desserts-imgs{
        width: 45%;
        height: 100%;
  
        .img12{
          position: absolute;
          top: -50px;
          right: -100px;

          img{
            transform: scale(0.8);
          }
        }
  
        .img13{
          position: absolute;
          top: 250px;
          left: -150px;
          z-index: 6;
          
          img{
            transform: scale(0.8);
          }
        }
  
        .img14{
          position: absolute;
          bottom: -50px;
          right: -100px;

          img{
            transform: scale(0.8);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1000px){
  .desserts{
    height: 1000px;
  
    .desserts-container{
      height: 100%;
      width :100%;
  
      .desserts-text{
        height: 100%;
        width: 65%;
  
        .text-box{
          height: 95%;
          width: 80%;

          h1{
            font-family: Tangerine;
            font-size: 120px;
            top: 20px;
          }
  
          .desserts-items{
            height: 90%;
            width: 95%;
  
            .item{
              margin-top: 75px;
              color: var(--white);
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 75px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .desserts-imgs{
        width: 35%;
        height: 100%;
  
        .img12{
          position: absolute;
          top: -20px;
          left: -150px;

          img{
            transform: scale(0.6);
          }
        }
  
        .img13{
          position: absolute;
          top: 250px;
          left: -150px;
          z-index: 6;
          
          img{
            transform: scale(0.6);
          }
        }
  
        .img14{
          position: absolute;
          bottom: -50px;
          left: -150px;

          img{
            transform: scale(0.7);
          }
        }
      }
    }
  }
}

@media screen and (max-width: 500px){
  .desserts{
    height: 800px;
  
    .desserts-container{
      height: 100%;
      width :100%;
      justify-content: center;
  
      .desserts-text{
        height: 100%;
        width: 95%;
        justify-content: center;
        align-items: center;
  
        .text-box{
          height: 95%;
          width: 95%;
          align-items: center;

          h1{
            font-family: Tangerine;
            font-size: 100px;
            top: 10px;
          }
  
          .desserts-items{
            height: 90%;
            width: 100%;
  
            .item{
              margin-top: 55px;
              color: var(--white);
              font-size: 25px;
              font-family: Gowun Batang;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
  
            .price{
              font-size: 25px;
              font-family: Gowun Batang;
              margin-top: 55px;
  
              p{
                padding: 0;
                margin: 0;
                padding-bottom: 10px;
              }
            }
          }
        }
      }
  
      .desserts-imgs{
        display: none;
      }
    }
  }
}

/* ------------------- LEAFS ------------------- */

.abs-leaf1{
  position: absolute;
  top: 50px;
  right: 500px;
  z-index: -1;

  transform: scale(0.6) rotate(-20deg)
}

.abs-leaf2{
  position: absolute;
  top: 250px;
  right: -150px;
  z-index: -1;

  transform: scale(0.6) rotate(-180deg)
}

.abs-leaf3{
  position: absolute;
  bottom: 0px;
  right: 250px;
  z-index: -1;

  transform: scale(0.6) rotate(-90deg)
}



.abs-leaf4{
  position: absolute;
  top: 180px;
  left: 500px;

  transform: scale(0.6) rotate(-50deg)
}

.abs-leaf5{
  position: absolute;
  top: 280px;
  left: -150px;

  transform: scale(0.6) rotate(80deg) scaleY(-1)
}

.abs-leaf6{
  position: absolute;
  bottom: -30px;
  left: 100px;

  transform: scale(0.6) rotate(-90deg) scaleY(-1)
}



.abs-leaf7{
  position: absolute;
  top: 50px;
  right: 100px;

  transform: scale(0.6) rotate(-80deg)
}

.abs-leaf8{
  position: absolute;
  bottom: -30px;
  right: 80px;

  transform: scale(0.6) rotate(80deg) scaleY(-1)
}

.abs-leaf9{
  position: absolute;
  top: 290px;
  right: 300px;

  transform: scale(0.6) rotate(-90deg) scaleY(-1)
}



.abs-leaf10{
  position: absolute;
  top: -50px;
  left: 100px;

  transform: scale(0.6) rotate(-35deg);
}

.abs-leaf11{
  position: absolute;
  bottom: -50px;
  left: 250px;

  transform: scale(0.6) rotate(15deg)
}

.abs-leaf12{
  position: absolute;
  top: 350px;
  left: 150px;

  transform: scale(0.6) rotate(-120deg) 
}

@media screen and (max-width: 1200px){
  .leaves{
    display: none;
  }
}